@media only screen and (max-width: 320px) {





a#logo{
width: 200px;
height: 40px;
top: 15px;
}



#home-txt h1{
font-size: 28px;
line-height: 34px;
text-shadow: 0 0 10px #4D4D4D;
}

#home-txt h2{
font-size: 16px;
line-height: 20px;
text-shadow: 0 0 10px #4D4D4D;
}






.newsimage a, .news-img-lft a{
height: 200px;
}



#TopSec-inc{
width: 97%;
}






.Galbx{
height: 100px;
}


.thmbs{
height: 100px;
}



.thmbs img{
min-height:100px;
min-width:160px;
}





.nivoSlider {
	height:200px;
}




.nivoSlider img {
	min-width:700px;
}





.infoblk h2{
margin: 8px 0 15px 0;
font-size: 26px;

}

.infoblk p{
font-size: 13px;

}







#NewsTop > a > div{
font-size: 13px;
}



#NewsTop  div h3{

font-size: 26px;


}



















}